<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native:0.63.4@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3b8326743b8455be11bae4c2d3b3fa27/jetified-react-native-0.63.4/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3b8326743b8455be11bae4c2d3b3fa27/jetified-react-native-0.63.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3b8326743b8455be11bae4c2d3b3fa27/jetified-react-native-0.63.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3b8326743b8455be11bae4c2d3b3fa27/jetified-react-native-0.63.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.63.4/react-native-0.63.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.63.4/react-native-0.63.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>